{
  "SUCCESS": {
    "idIstex": "0000000000000000000000000000000000000000",
    "fulltext": [{
      "mime": "text/plain",
      "path": "./test/dataset/in/corpus/SUCCESS.txt",
      "original": false
    }],
    "corpusOutput": "./test/dataset/out/"
  },
  "ERROR_FILE": {
    "idIstex": "0000000000000000000000000000000000000000",
    "fulltext": []
  },
  "ENOENT": {
    "idIstex": "0000000000000000000000000000000000000000",
    "fulltext": [{
      "mime": "text/plain",
      "path": "./test/dataset/in/corpus/ENOENT.txt",
      "original": false
    }]
  },
  "ERROR_EXTRACTION": {
    "idIstex": "0000000000000000000000000000000000000000",
    "fulltext": [{
      "mime": "text/plain",
      "path": "./test/dataset/in/corpus/ERROR_EXTRACTION.txt",
      "original": false
    }]
  },
  "ERROR_TOKENIZATION": {
    "idIstex": "0000000000000000000000000000000000000000",
    "fulltext": [{
      "mime": "text/plain",
      "path": "./test/dataset/in/corpus/ERROR_TOKENIZATION.txt",
      "original": false
    }]
  }
}